## libregexp-shellish-perl 0.93

=== debian/changelog ===
libregexp-shellish-perl (0.93-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libregexp-shellish-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:15:03 +0100

libregexp-shellish-perl (0.93-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:26:01 +0100

libregexp-shellish-perl (0.93-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:23:15 +0100

libregexp-shellish-perl (0.93-2) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (https://lists.debian.org/debian-perl/2013/08/msg00050.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Bastian Blank
    <waldi@debian.org>); Bastian Blank <waldi@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper 8 and dh(1) in debian/rules.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Remove version from perl build dependency.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.4.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2013 16:54:42 +0200

libregexp-shellish-perl (0.93-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467845

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:05 +0100

libregexp-shellish-perl (0.93-1) unstable; urgency=low

  * Initial Release.

 -- Bastian Blank <waldi@debian.org>  Sun,  4 Apr 2004 00:03:59 +0200
