=== debian/control ===
Source: libregexp-shellish-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Regexp-Shellish
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-shellish-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-shellish-perl
Testsuite: autopkgtest-pkg-perl

Package: libregexp-shellish-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
Multi-Arch: foreign
Description: module for shell-like regular expressions
 Regexp::Shellish provides shell-like regular expressions.  The wildcards
 provided are ?, * and **, where ** is like * but matches /.
 .
 Case sensitivity and constructs like **, (a*b), and {a,b,c} can be disabled.
