=== debian/watch ===
version=4
https://metacpan.org/release/Regexp-Shellish  .*/Regexp-Shellish-v?@ANY_VERSION@@ARCHIVE_EXT@$
